.flex_column.av-1859j6-41a25b3a7d8c344e5f473726c7f8b236{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1859j6-41a25b3a7d8c344e5f473726c7f8b236 .av-flex-placeholder{
width:4%;
}

.flex_column.av-13jo42-cd8d0f12449116047551957bd3cbff89{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-13jo42-cd8d0f12449116047551957bd3cbff89 .av-flex-placeholder{
width:4%;
}

